» Ubuntu » Pakiety

Error

two or more packages specified (rlinetd hardy)